
Cognitive Interaction Toolkit - Feature #324

distribution-buildflow.$NAME is missing "toolkit" identifier in job name

2014-11-16 10:36 - Florian Lier

Status: Resolved Start date: 2014-11-16

Priority: Normal Due date:  

Assignee: Jan Moringen % Done: 100%

Category: build-generator Estimated time: 0.00 hour

Target version: Toolkit 0.1 Spent time: 0.00 hour

Description

Maybe I am not defining the distribution file correctly (cf. icub-main), however I would like to have the flow prepare etc. jobs use the

same naming convention as the rest of the inlcuded jobs.

distribution-buildflow.icub-nightly

---->

distribution-buildflow-toolkit.icub-nightly

Associated revisions

Revision 012181a8 - 2015-02-17 20:05 - Johannes Wienke

Adapt distributions according to new requirements

Add patterns for orchestration job names, fixes #324

remove slaves from distributions since they have reasonable defaults

in the templates now, fixes #266

remove bla-name variable, refs #241

Clean up name and folder variables as much as possible, refs #228

Probably fixes #290

History

#1 - 2015-02-17 20:18 - Johannes Wienke

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset projects|commit:012181a87a29a02758751d9c8d4595357a165be5.
